#Location_body p {
    text-align: justify;
    margin-top: 25px;
    
}

.location-img {
    max-height: 300px;
    width: 100%;
}

.select {

    width: 300px !important;
    height: 45px;
    border: 1px solid #0095D8 !important;
    border-radius: 5px;

    color: black !important;
    padding-left: 15px;
    font-family: 'Courier New', Courier, monospace;
    font-size: 30;
    margin: auto;

}

.select option {
    text-align: left;
    font-family: 'Courier New', Courier, monospace;
}


.data {
    display: none;
}

.content img {
    height: 150px;
}

.content .card-text {
    text-align: center !important;
}

.content .card {
    width: 13rem;
    margin-top: 20px;
    min-height: 258px;
}

@media only screen and (max-width:991px) {

    .content img {
        height: 200px;
    }

    .content .card {
        width: 100%;
        margin-top: 20px;
    }
}

@media only screen and (max-width:768px) {
    .content img {
        height: 200px;
    }

    .content .card {
        width: 80%;
        margin-top: 20px;
    }
}


@media only screen and (max-width:480px) {
    .content .card {
        width: 100%;
        margin-top: 20px;
    }

    .content img {
        height: 200px;
    }

}